<template>
  <svg
    width="19"
    height="13"
    viewBox="0 0 19 13"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M18.2461 3.64899C18.0214 2.79917 15.4502 0.227919 14.825 0.227905C14.1999 0.227892 10.3405 8.54496 9.12325 8.54495C7.90594 8.54493 3.62401 0.45267 2.96077 0.45267C1.82574 0.45267 -0.0378456 3.24875 0.000358582 3.64899C0.0385628 4.04923 8.3174 12.7279 9.12325 12.7719C9.92909 12.8158 18.4708 4.4988 18.2461 3.64899Z"
      fill="currentColor"
    />
  </svg>
</template>
